#cit h1{color:#3A3939;font-size:120%;padding:3px;margin:3px;font-family:arial;}
#cit{margin-left:0px;}
#content{border-bottom:none;padding:0px;margin:0px;padding:10px;margin-top:0px;}


#mod_left{padding-left:17px;float:left;padding-top:0px;clear:both;}
#mod_left ul{padding:2px;margin:2px;border-bottom:2px solid #eee;padding-bottom:15px;}
#mod_left ul li{list-style:none;} 
#mod_left a{margin:5px;padding-left:10px;background:url("img/link.gif") left no-repeat;color:#790026;}
#mod_left h1{color:#3A3939;font-size:120%;padding:3px;margin:3px;margin-left:15px;font-family:arial;}
#mod_left img{margin-left:20px;}

#sorgu_sual{margin-top:-15px;margin-left:210px;}
#sorgu_sual table{margin-left:10px;}
#sorgu_sual input{width:250px;}
#sorgu_sual textarea{width:250px;}
#sorgu_sual select{width:250px;}
#sorgu_sual .r_class{width:20px;}

#mod_center{margin-top:-15px;margin-left:210px;}
#mod_center #mod_senter_text #mapp ulhtml>body #mod_center{margin-top:0px;}
#mod_center #mod_senter_text #mapp ul li{padding-top:5px;}
#mod_center #mod_senter_text ul li{padding-top:10px;}
#mod_center #mod_senter_text h5{margin:0px;font-size:15px;}
#mod_center #mod_senter_text h3{margin:0px;font-size:15px;}
#mod_center #mod_senter_text h2{margin:0px;font-size:15px;}
#mod_center #cit h1{font-family:arial;}
#mod_center div h6{font-size:11px;font-weight:normal;margin:0px;}
#mod_center div{margin-bottom:10px;}

#sub_menu{border-bottom:1px solid #626262;}
#sub_menu ul{padding:4px;margin:0px;border-bottom:2px solid #eee;padding-left:0px;}
#sub_menu ul li{margin:5px;margin-left:0px;padding-right:10px;list-style:none;display:inline;} 
#sub_menu a{margin-left:0px;color:#790026;white-space: nowrap;}
#mod_senter_text{padding-top:10px;}

#sub_menu_bottom{margin-left:210px;margin-top:10px;margin-bottom:20px;}
#sub_menu_bottom ul{padding:4px;margin:0px;border-top:2px solid #eee;padding-left:0px;}
#sub_menu_bottom ul li{margin:5px;padding-right:10px;list-style:none;display:inline;margin-left:0px;} 
#sub_menu_bottom a{color:blue;}

#lang{width:100px;float:left;padding-left:20px;padding-top:0px;}